CREATE TABLE hrc_loader_batch_lines_src (
    BATCH_LINE_ID                 NUMBER(18, 0) ,
    LOADER_BATCH_ID               NUMBER(18, 0)     NOT NULL,
    REQUEST_LINE_ID               NUMBER(18, 0)     NOT NULL,
    RUN_ID                        NUMBER(5, 0)  ,
    LINK_VALUE                    NUMBER(18, 0) ,
    USER_SEQUENCE                 NUMBER(18, 0) ,
    PROCESS_SEQUENCE              NUMBER(18, 0) ,
    CHUNK_NUM                     NUMBER(10, 0) ,
    ENTERPRISE_ID                 NUMBER(18, 0)     NOT NULL,
    LINE_ACTION                   VARCHAR2(800) ,
    LINE_STATUS                   VARCHAR2(800) ,
    CURRENT_LEVEL                 NUMBER(18, 0) ,
    NOTES                         VARCHAR2(4000),
    ITEM_EFF_START_DATE           DATE          ,
    ITEM_EFF_END_DATE             DATE          ,
    ITEM_EFF_SEQ                  NUMBER(18, 0) ,
    ITEM_EFF_SEQ_FLAG             VARCHAR2(120) ,
    LEVEL_ID_01                   NUMBER(18, 0) ,
    LEVEL_ID_02                   NUMBER(18, 0) ,
    LEVEL_ID_03                   NUMBER(18, 0) ,
    LEVEL_ID_04                   NUMBER(18, 0) ,
    LEVEL_ID_05                   NUMBER(18, 0) ,
    LEVEL_ID_06                   NUMBER(18, 0) ,
    LEVEL_ID_07                   NUMBER(18, 0) ,
    LEVEL_ID_08                   NUMBER(18, 0) ,
    LEVEL_ID_09                   NUMBER(18, 0) ,
    LEVEL_ID_10                   NUMBER(18, 0) ,
    LEVEL_NAME_01                 VARCHAR2(800) ,
    LEVEL_NAME_02                 VARCHAR2(800) ,
    LEVEL_NAME_03                 VARCHAR2(800) ,
    LEVEL_NAME_04                 VARCHAR2(800) ,
    LEVEL_NAME_05                 VARCHAR2(800) ,
    LEVEL_NAME_06                 VARCHAR2(800) ,
    LEVEL_NAME_07                 VARCHAR2(800) ,
    LEVEL_NAME_08                 VARCHAR2(800) ,
    LEVEL_NAME_09                 VARCHAR2(800) ,
    LEVEL_NAME_10                 VARCHAR2(800) ,
    LEVEL_ALT_KEY_01              VARCHAR2(800) ,
    LEVEL_ALT_KEY_02              VARCHAR2(800) ,
    LEVEL_ALT_KEY_03              VARCHAR2(800) ,
    LEVEL_ALT_KEY_04              VARCHAR2(800) ,
    LEVEL_ALT_KEY_05              VARCHAR2(800) ,
    LEVEL_ALT_KEY_06              VARCHAR2(800) ,
    LEVEL_ALT_KEY_07              VARCHAR2(800) ,
    LEVEL_ALT_KEY_08              VARCHAR2(800) ,
    LEVEL_ALT_KEY_09              VARCHAR2(800) ,
    LEVEL_ALT_KEY_10              VARCHAR2(800) ,
    DESTINATION_AM_NAME           VARCHAR2(800) ,
    DESTINATION_AM_CONFIG_NAME    VARCHAR2(800) ,
    PVAL001                       VARCHAR2(4000),
    PVAL002                       VARCHAR2(4000),
    PVAL003                       VARCHAR2(4000),
    PVAL004                       VARCHAR2(4000),
    PVAL005                       VARCHAR2(4000),
    PVAL006                       VARCHAR2(4000),
    PVAL007                       VARCHAR2(4000),
    PVAL008                       VARCHAR2(4000),
    PVAL009                       VARCHAR2(4000),
    PVAL010                       VARCHAR2(4000),
    PVAL011                       VARCHAR2(4000),
    PVAL012                       VARCHAR2(4000),
    PVAL013                       VARCHAR2(4000),
    PVAL014                       VARCHAR2(4000),
    PVAL015                       VARCHAR2(4000),
    PVAL016                       VARCHAR2(4000),
    PVAL017                       VARCHAR2(4000),
    PVAL018                       VARCHAR2(4000),
    PVAL019                       VARCHAR2(4000),
    PVAL020                       VARCHAR2(4000),
    PVAL021                       VARCHAR2(4000),
    PVAL022                       VARCHAR2(4000),
    PVAL023                       VARCHAR2(4000),
    PVAL024                       VARCHAR2(4000),
    PVAL025                       VARCHAR2(4000),
    PVAL026                       VARCHAR2(4000),
    PVAL027                       VARCHAR2(4000),
    PVAL028                       VARCHAR2(4000),
    PVAL029                       VARCHAR2(4000),
    PVAL030                       VARCHAR2(4000),
    PVAL031                       VARCHAR2(4000),
    PVAL032                       VARCHAR2(4000),
    PVAL033                       VARCHAR2(4000),
    PVAL034                       VARCHAR2(4000),
    PVAL035                       VARCHAR2(4000),
    PVAL036                       VARCHAR2(4000),
    PVAL037                       VARCHAR2(4000),
    PVAL038                       VARCHAR2(4000),
    PVAL039                       VARCHAR2(4000),
    PVAL040                       VARCHAR2(4000),
    PVAL041                       VARCHAR2(4000),
    PVAL042                       VARCHAR2(4000),
    PVAL043                       VARCHAR2(4000),
    PVAL044                       VARCHAR2(4000),
    PVAL045                       VARCHAR2(4000),
    PVAL046                       VARCHAR2(4000),
    PVAL047                       VARCHAR2(4000),
    PVAL048                       VARCHAR2(4000),
    PVAL049                       VARCHAR2(4000),
    PVAL050                       VARCHAR2(4000),
    PVAL051                       VARCHAR2(4000),
    PVAL052                       VARCHAR2(4000),
    PVAL053                       VARCHAR2(4000),
    PVAL054                       VARCHAR2(4000),
    PVAL055                       VARCHAR2(4000),
    PVAL056                       VARCHAR2(4000),
    PVAL057                       VARCHAR2(4000),
    PVAL058                       VARCHAR2(4000),
    PVAL059                       VARCHAR2(4000),
    PVAL060                       VARCHAR2(4000),
    PVAL061                       VARCHAR2(4000),
    PVAL062                       VARCHAR2(4000),
    PVAL063                       VARCHAR2(4000),
    PVAL064                       VARCHAR2(4000),
    PVAL065                       VARCHAR2(4000),
    PVAL066                       VARCHAR2(4000),
    PVAL067                       VARCHAR2(4000),
    PVAL068                       VARCHAR2(4000),
    PVAL069                       VARCHAR2(4000),
    PVAL070                       VARCHAR2(4000),
    PVAL071                       VARCHAR2(4000),
    PVAL072                       VARCHAR2(4000),
    PVAL073                       VARCHAR2(4000),
    PVAL074                       VARCHAR2(4000),
    PVAL075                       VARCHAR2(4000),
    PVAL076                       VARCHAR2(4000),
    PVAL077                       VARCHAR2(4000),
    PVAL078                       VARCHAR2(4000),
    PVAL079                       VARCHAR2(4000),
    PVAL080                       VARCHAR2(4000),
    PVAL081                       VARCHAR2(4000),
    PVAL082                       VARCHAR2(4000),
    PVAL083                       VARCHAR2(4000),
    PVAL084                       VARCHAR2(4000),
    PVAL085                       VARCHAR2(4000),
    PVAL086                       VARCHAR2(4000),
    PVAL087                       VARCHAR2(4000),
    PVAL088                       VARCHAR2(4000),
    PVAL089                       VARCHAR2(4000),
    PVAL090                       VARCHAR2(4000),
    PVAL091                       VARCHAR2(4000),
    PVAL092                       VARCHAR2(4000),
    PVAL093                       VARCHAR2(4000),
    PVAL094                       VARCHAR2(4000),
    PVAL095                       VARCHAR2(4000),
    PVAL096                       VARCHAR2(4000),
    PVAL097                       VARCHAR2(4000),
    PVAL098                       VARCHAR2(4000),
    PVAL099                       VARCHAR2(4000),
    PVAL100                       VARCHAR2(4000),
    PVAL101                       VARCHAR2(4000),
    PVAL102                       VARCHAR2(4000),
    PVAL103                       VARCHAR2(4000),
    PVAL104                       VARCHAR2(4000),
    PVAL105                       VARCHAR2(4000),
    PVAL106                       VARCHAR2(4000),
    PVAL107                       VARCHAR2(4000),
    PVAL108                       VARCHAR2(4000),
    PVAL109                       VARCHAR2(4000),
    PVAL110                       VARCHAR2(4000),
    PVAL111                       VARCHAR2(4000),
    PVAL112                       VARCHAR2(4000),
    PVAL113                       VARCHAR2(4000),
    PVAL114                       VARCHAR2(4000),
    PVAL115                       VARCHAR2(4000),
    PVAL116                       VARCHAR2(4000),
    PVAL117                       VARCHAR2(4000),
    PVAL118                       VARCHAR2(4000),
    PVAL119                       VARCHAR2(4000),
    PVAL120                       VARCHAR2(4000),
    PVAL121                       VARCHAR2(4000),
    PVAL122                       VARCHAR2(4000),
    PVAL123                       VARCHAR2(4000),
    PVAL124                       VARCHAR2(4000),
    PVAL125                       VARCHAR2(4000),
    PVAL126                       VARCHAR2(4000),
    PVAL127                       VARCHAR2(4000),
    PVAL128                       VARCHAR2(4000),
    PVAL129                       VARCHAR2(4000),
    PVAL130                       VARCHAR2(4000),
    PVAL131                       VARCHAR2(4000),
    PVAL132                       VARCHAR2(4000),
    PVAL133                       VARCHAR2(4000),
    PVAL134                       VARCHAR2(4000),
    PVAL135                       VARCHAR2(4000),
    PVAL136                       VARCHAR2(4000),
    PVAL137                       VARCHAR2(4000),
    PVAL138                       VARCHAR2(4000),
    PVAL139                       VARCHAR2(4000),
    PVAL140                       VARCHAR2(4000),
    PVAL141                       VARCHAR2(4000),
    PVAL142                       VARCHAR2(4000),
    PVAL143                       VARCHAR2(4000),
    PVAL144                       VARCHAR2(4000),
    PVAL145                       VARCHAR2(4000),
    PVAL146                       VARCHAR2(4000),
    PVAL147                       VARCHAR2(4000),
    PVAL148                       VARCHAR2(4000),
    PVAL149                       VARCHAR2(4000),
    PVAL150                       VARCHAR2(4000),
    PVAL151                       VARCHAR2(4000),
    PVAL152                       VARCHAR2(4000),
    PVAL153                       VARCHAR2(4000),
    PVAL154                       VARCHAR2(4000),
    PVAL155                       VARCHAR2(4000),
    PVAL156                       VARCHAR2(4000),
    PVAL157                       VARCHAR2(4000),
    PVAL158                       VARCHAR2(4000),
    PVAL159                       VARCHAR2(4000),
    PVAL160                       VARCHAR2(4000),
    PVAL161                       VARCHAR2(4000),
    PVAL162                       VARCHAR2(4000),
    PVAL163                       VARCHAR2(4000),
    PVAL164                       VARCHAR2(4000),
    PVAL165                       VARCHAR2(4000),
    PVAL166                       VARCHAR2(4000),
    PVAL167                       VARCHAR2(4000),
    PVAL168                       VARCHAR2(4000),
    PVAL169                       VARCHAR2(4000),
    PVAL170                       VARCHAR2(4000),
    PVAL171                       VARCHAR2(4000),
    PVAL172                       VARCHAR2(4000),
    PVAL173                       VARCHAR2(4000),
    PVAL174                       VARCHAR2(4000),
    PVAL175                       VARCHAR2(4000),
    PVAL176                       VARCHAR2(4000),
    PVAL177                       VARCHAR2(4000),
    PVAL178                       VARCHAR2(4000),
    PVAL179                       VARCHAR2(4000),
    PVAL180                       VARCHAR2(4000),
    PVAL181                       VARCHAR2(4000),
    PVAL182                       VARCHAR2(4000),
    PVAL183                       VARCHAR2(4000),
    PVAL184                       VARCHAR2(4000),
    PVAL185                       VARCHAR2(4000),
    PVAL186                       VARCHAR2(4000),
    PVAL187                       VARCHAR2(4000),
    PVAL188                       VARCHAR2(4000),
    PVAL189                       VARCHAR2(4000),
    PVAL190                       VARCHAR2(4000),
    PVAL191                       VARCHAR2(4000),
    PVAL192                       VARCHAR2(4000),
    PVAL193                       VARCHAR2(4000),
    PVAL194                       VARCHAR2(4000),
    PVAL195                       VARCHAR2(4000),
    PVAL196                       VARCHAR2(4000),
    PVAL197                       VARCHAR2(4000),
    PVAL198                       VARCHAR2(4000),
    PVAL199                       VARCHAR2(4000),
    PVAL200                       VARCHAR2(4000),
    PVAL201                       VARCHAR2(4000),
    PVAL202                       VARCHAR2(4000),
    PVAL203                       VARCHAR2(4000),
    PVAL204                       VARCHAR2(4000),
    PVAL205                       VARCHAR2(4000),
    PVAL206                       VARCHAR2(4000),
    PVAL207                       VARCHAR2(4000),
    PVAL208                       VARCHAR2(4000),
    PVAL209                       VARCHAR2(4000),
    PVAL210                       VARCHAR2(4000),
    PVAL211                       VARCHAR2(4000),
    PVAL212                       VARCHAR2(4000),
    PVAL213                       VARCHAR2(4000),
    PVAL214                       VARCHAR2(4000),
    PVAL215                       VARCHAR2(4000),
    PVAL216                       VARCHAR2(4000),
    PVAL217                       VARCHAR2(4000),
    PVAL218                       VARCHAR2(4000),
    PVAL219                       VARCHAR2(4000),
    PVAL220                       VARCHAR2(4000),
    PVAL221                       VARCHAR2(4000),
    PVAL222                       VARCHAR2(4000),
    PVAL223                       VARCHAR2(4000),
    PVAL224                       VARCHAR2(4000),
    PVAL225                       VARCHAR2(4000),
    PVAL226                       VARCHAR2(4000),
    PVAL227                       VARCHAR2(4000),
    PVAL228                       VARCHAR2(4000),
    PVAL229                       VARCHAR2(4000),
    PVAL230                       VARCHAR2(4000),
    PDATE001                      DATE          ,
    PDATE002                      DATE          ,
    PDATE003                      DATE          ,
    PDATE004                      DATE          ,
    PDATE005                      DATE          ,
    PDATE006                      DATE          ,
    PDATE007                      DATE          ,
    PDATE008                      DATE          ,
    PDATE009                      DATE          ,
    PDATE010                      DATE          ,
    PDATE011                      DATE          ,
    PDATE012                      DATE          ,
    PDATE013                      DATE          ,
    PDATE014                      DATE          ,
    PDATE015                      DATE          ,
    PDATE016                      DATE          ,
    PDATE017                      DATE          ,
    PDATE018                      DATE          ,
    PDATE019                      DATE          ,
    PDATE020                      DATE          ,
    PDATE021                      DATE          ,
    PDATE022                      DATE          ,
    PDATE023                      DATE          ,
    PDATE024                      DATE          ,
    PDATE025                      DATE          ,
    PDATE026                      DATE          ,
    PDATE027                      DATE          ,
    PDATE028                      DATE          ,
    PDATE029                      DATE          ,
    PDATE030                      DATE          ,
    PLONGVAL001                   VARCHAR2(4000),
    ATTRIBUTE_CATEGORY            VARCHAR2(80)  ,
    ATTRIBUTE_CHAR1               VARCHAR2(600) ,
    ATTRIBUTE_CHAR2               VARCHAR2(600) ,
    ATTRIBUTE_CHAR3               VARCHAR2(600) ,
    ATTRIBUTE_CHAR4               VARCHAR2(600) ,
    ATTRIBUTE_CHAR5               VARCHAR2(600) ,
    JOB_ID                        NUMBER(18, 0) ,
    CHANGED                       VARCHAR2(120) ,
    REQUEST_ID                    NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER         NUMBER(9, 0)      NOT NULL,
    CREATED_BY                    VARCHAR2(256)     NOT NULL,
    CREATION_DATE                 TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128) ,
    BATCH_LINE_ID                 NUMBER(18, 0) ,
    LOADER_BATCH_ID               NUMBER(18, 0)     NOT NULL,
    REQUEST_LINE_ID               NUMBER(18, 0)     NOT NULL,
    RUN_ID                        NUMBER(5, 0)  ,
    LINK_VALUE                    NUMBER(18, 0) ,
    USER_SEQUENCE                 NUMBER(18, 0) ,
    PROCESS_SEQUENCE              NUMBER(18, 0) ,
    CHUNK_NUM                     NUMBER(10, 0) ,
    ENTERPRISE_ID                 NUMBER(18, 0)     NOT NULL,
    LINE_ACTION                   VARCHAR2(800) ,
    LINE_STATUS                   VARCHAR2(800) ,
    CURRENT_LEVEL                 NUMBER(18, 0) ,
    NOTES                         VARCHAR2(4000),
    ITEM_EFF_START_DATE           DATE          ,
    ITEM_EFF_END_DATE             DATE          ,
    ITEM_EFF_SEQ                  NUMBER(18, 0) ,
    ITEM_EFF_SEQ_FLAG             VARCHAR2(120) ,
    LEVEL_ID_01                   NUMBER(18, 0) ,
    LEVEL_ID_02                   NUMBER(18, 0) ,
    LEVEL_ID_03                   NUMBER(18, 0) ,
    LEVEL_ID_04                   NUMBER(18, 0) ,
    LEVEL_ID_05                   NUMBER(18, 0) ,
    LEVEL_ID_06                   NUMBER(18, 0) ,
    LEVEL_ID_07                   NUMBER(18, 0) ,
    LEVEL_ID_08                   NUMBER(18, 0) ,
    LEVEL_ID_09                   NUMBER(18, 0) ,
    LEVEL_ID_10                   NUMBER(18, 0) ,
    LEVEL_NAME_01                 VARCHAR2(800) ,
    LEVEL_NAME_02                 VARCHAR2(800) ,
    LEVEL_NAME_03                 VARCHAR2(800) ,
    LEVEL_NAME_04                 VARCHAR2(800) ,
    LEVEL_NAME_05                 VARCHAR2(800) ,
    LEVEL_NAME_06                 VARCHAR2(800) ,
    LEVEL_NAME_07                 VARCHAR2(800) ,
    LEVEL_NAME_08                 VARCHAR2(800) ,
    LEVEL_NAME_09                 VARCHAR2(800) ,
    LEVEL_NAME_10                 VARCHAR2(800) ,
    LEVEL_ALT_KEY_01              VARCHAR2(800) ,
    LEVEL_ALT_KEY_02              VARCHAR2(800) ,
    LEVEL_ALT_KEY_03              VARCHAR2(800) ,
    LEVEL_ALT_KEY_04              VARCHAR2(800) ,
    LEVEL_ALT_KEY_05              VARCHAR2(800) ,
    LEVEL_ALT_KEY_06              VARCHAR2(800) ,
    LEVEL_ALT_KEY_07              VARCHAR2(800) ,
    LEVEL_ALT_KEY_08              VARCHAR2(800) ,
    LEVEL_ALT_KEY_09              VARCHAR2(800) ,
    LEVEL_ALT_KEY_10              VARCHAR2(800) ,
    DESTINATION_AM_NAME           VARCHAR2(800) ,
    DESTINATION_AM_CONFIG_NAME    VARCHAR2(800) ,
    PVAL001                       VARCHAR2(4000),
    PVAL002                       VARCHAR2(4000),
    PVAL003                       VARCHAR2(4000),
    PVAL004                       VARCHAR2(4000),
    PVAL005                       VARCHAR2(4000),
    PVAL006                       VARCHAR2(4000),
    PVAL007                       VARCHAR2(4000),
    PVAL008                       VARCHAR2(4000),
    PVAL009                       VARCHAR2(4000),
    PVAL010                       VARCHAR2(4000),
    PVAL011                       VARCHAR2(4000),
    PVAL012                       VARCHAR2(4000),
    PVAL013                       VARCHAR2(4000),
    PVAL014                       VARCHAR2(4000),
    PVAL015                       VARCHAR2(4000),
    PVAL016                       VARCHAR2(4000),
    PVAL017                       VARCHAR2(4000),
    PVAL018                       VARCHAR2(4000),
    PVAL019                       VARCHAR2(4000),
    PVAL020                       VARCHAR2(4000),
    PVAL021                       VARCHAR2(4000),
    PVAL022                       VARCHAR2(4000),
    PVAL023                       VARCHAR2(4000),
    PVAL024                       VARCHAR2(4000),
    PVAL025                       VARCHAR2(4000),
    PVAL026                       VARCHAR2(4000),
    PVAL027                       VARCHAR2(4000),
    PVAL028                       VARCHAR2(4000),
    PVAL029                       VARCHAR2(4000),
    PVAL030                       VARCHAR2(4000),
    PVAL031                       VARCHAR2(4000),
    PVAL032                       VARCHAR2(4000),
    PVAL033                       VARCHAR2(4000),
    PVAL034                       VARCHAR2(4000),
    PVAL035                       VARCHAR2(4000),
    PVAL036                       VARCHAR2(4000),
    PVAL037                       VARCHAR2(4000),
    PVAL038                       VARCHAR2(4000),
    PVAL039                       VARCHAR2(4000),
    PVAL040                       VARCHAR2(4000),
    PVAL041                       VARCHAR2(4000),
    PVAL042                       VARCHAR2(4000),
    PVAL043                       VARCHAR2(4000),
    PVAL044                       VARCHAR2(4000),
    PVAL045                       VARCHAR2(4000),
    PVAL046                       VARCHAR2(4000),
    PVAL047                       VARCHAR2(4000),
    PVAL048                       VARCHAR2(4000),
    PVAL049                       VARCHAR2(4000),
    PVAL050                       VARCHAR2(4000),
    PVAL051                       VARCHAR2(4000),
    PVAL052                       VARCHAR2(4000),
    PVAL053                       VARCHAR2(4000),
    PVAL054                       VARCHAR2(4000),
    PVAL055                       VARCHAR2(4000),
    PVAL056                       VARCHAR2(4000),
    PVAL057                       VARCHAR2(4000),
    PVAL058                       VARCHAR2(4000),
    PVAL059                       VARCHAR2(4000),
    PVAL060                       VARCHAR2(4000),
    PVAL061                       VARCHAR2(4000),
    PVAL062                       VARCHAR2(4000),
    PVAL063                       VARCHAR2(4000),
    PVAL064                       VARCHAR2(4000),
    PVAL065                       VARCHAR2(4000),
    PVAL066                       VARCHAR2(4000),
    PVAL067                       VARCHAR2(4000),
    PVAL068                       VARCHAR2(4000),
    PVAL069                       VARCHAR2(4000),
    PVAL070                       VARCHAR2(4000),
    PVAL071                       VARCHAR2(4000),
    PVAL072                       VARCHAR2(4000),
    PVAL073                       VARCHAR2(4000),
    PVAL074                       VARCHAR2(4000),
    PVAL075                       VARCHAR2(4000),
    PVAL076                       VARCHAR2(4000),
    PVAL077                       VARCHAR2(4000),
    PVAL078                       VARCHAR2(4000),
    PVAL079                       VARCHAR2(4000),
    PVAL080                       VARCHAR2(4000),
    PVAL081                       VARCHAR2(4000),
    PVAL082                       VARCHAR2(4000),
    PVAL083                       VARCHAR2(4000),
    PVAL084                       VARCHAR2(4000),
    PVAL085                       VARCHAR2(4000),
    PVAL086                       VARCHAR2(4000),
    PVAL087                       VARCHAR2(4000),
    PVAL088                       VARCHAR2(4000),
    PVAL089                       VARCHAR2(4000),
    PVAL090                       VARCHAR2(4000),
    PVAL091                       VARCHAR2(4000),
    PVAL092                       VARCHAR2(4000),
    PVAL093                       VARCHAR2(4000),
    PVAL094                       VARCHAR2(4000),
    PVAL095                       VARCHAR2(4000),
    PVAL096                       VARCHAR2(4000),
    PVAL097                       VARCHAR2(4000),
    PVAL098                       VARCHAR2(4000),
    PVAL099                       VARCHAR2(4000),
    PVAL100                       VARCHAR2(4000),
    PVAL101                       VARCHAR2(4000),
    PVAL102                       VARCHAR2(4000),
    PVAL103                       VARCHAR2(4000),
    PVAL104                       VARCHAR2(4000),
    PVAL105                       VARCHAR2(4000),
    PVAL106                       VARCHAR2(4000),
    PVAL107                       VARCHAR2(4000),
    PVAL108                       VARCHAR2(4000),
    PVAL109                       VARCHAR2(4000),
    PVAL110                       VARCHAR2(4000),
    PVAL111                       VARCHAR2(4000),
    PVAL112                       VARCHAR2(4000),
    PVAL113                       VARCHAR2(4000),
    PVAL114                       VARCHAR2(4000),
    PVAL115                       VARCHAR2(4000),
    PVAL116                       VARCHAR2(4000),
    PVAL117                       VARCHAR2(4000),
    PVAL118                       VARCHAR2(4000),
    PVAL119                       VARCHAR2(4000),
    PVAL120                       VARCHAR2(4000),
    PVAL121                       VARCHAR2(4000),
    PVAL122                       VARCHAR2(4000),
    PVAL123                       VARCHAR2(4000),
    PVAL124                       VARCHAR2(4000),
    PVAL125                       VARCHAR2(4000),
    PVAL126                       VARCHAR2(4000),
    PVAL127                       VARCHAR2(4000),
    PVAL128                       VARCHAR2(4000),
    PVAL129                       VARCHAR2(4000),
    PVAL130                       VARCHAR2(4000),
    PVAL131                       VARCHAR2(4000),
    PVAL132                       VARCHAR2(4000),
    PVAL133                       VARCHAR2(4000),
    PVAL134                       VARCHAR2(4000),
    PVAL135                       VARCHAR2(4000),
    PVAL136                       VARCHAR2(4000),
    PVAL137                       VARCHAR2(4000),
    PVAL138                       VARCHAR2(4000),
    PVAL139                       VARCHAR2(4000),
    PVAL140                       VARCHAR2(4000),
    PVAL141                       VARCHAR2(4000),
    PVAL142                       VARCHAR2(4000),
    PVAL143                       VARCHAR2(4000),
    PVAL144                       VARCHAR2(4000),
    PVAL145                       VARCHAR2(4000),
    PVAL146                       VARCHAR2(4000),
    PVAL147                       VARCHAR2(4000),
    PVAL148                       VARCHAR2(4000),
    PVAL149                       VARCHAR2(4000),
    PVAL150                       VARCHAR2(4000),
    PVAL151                       VARCHAR2(4000),
    PVAL152                       VARCHAR2(4000),
    PVAL153                       VARCHAR2(4000),
    PVAL154                       VARCHAR2(4000),
    PVAL155                       VARCHAR2(4000),
    PVAL156                       VARCHAR2(4000),
    PVAL157                       VARCHAR2(4000),
    PVAL158                       VARCHAR2(4000),
    PVAL159                       VARCHAR2(4000),
    PVAL160                       VARCHAR2(4000),
    PVAL161                       VARCHAR2(4000),
    PVAL162                       VARCHAR2(4000),
    PVAL163                       VARCHAR2(4000),
    PVAL164                       VARCHAR2(4000),
    PVAL165                       VARCHAR2(4000),
    PVAL166                       VARCHAR2(4000),
    PVAL167                       VARCHAR2(4000),
    PVAL168                       VARCHAR2(4000),
    PVAL169                       VARCHAR2(4000),
    PVAL170                       VARCHAR2(4000),
    PVAL171                       VARCHAR2(4000),
    PVAL172                       VARCHAR2(4000),
    PVAL173                       VARCHAR2(4000),
    PVAL174                       VARCHAR2(4000),
    PVAL175                       VARCHAR2(4000),
    PVAL176                       VARCHAR2(4000),
    PVAL177                       VARCHAR2(4000),
    PVAL178                       VARCHAR2(4000),
    PVAL179                       VARCHAR2(4000),
    PVAL180                       VARCHAR2(4000),
    PVAL181                       VARCHAR2(4000),
    PVAL182                       VARCHAR2(4000),
    PVAL183                       VARCHAR2(4000),
    PVAL184                       VARCHAR2(4000),
    PVAL185                       VARCHAR2(4000),
    PVAL186                       VARCHAR2(4000),
    PVAL187                       VARCHAR2(4000),
    PVAL188                       VARCHAR2(4000),
    PVAL189                       VARCHAR2(4000),
    PVAL190                       VARCHAR2(4000),
    PVAL191                       VARCHAR2(4000),
    PVAL192                       VARCHAR2(4000),
    PVAL193                       VARCHAR2(4000),
    PVAL194                       VARCHAR2(4000),
    PVAL195                       VARCHAR2(4000),
    PVAL196                       VARCHAR2(4000),
    PVAL197                       VARCHAR2(4000),
    PVAL198                       VARCHAR2(4000),
    PVAL199                       VARCHAR2(4000),
    PVAL200                       VARCHAR2(4000),
    PVAL201                       VARCHAR2(4000),
    PVAL202                       VARCHAR2(4000),
    PVAL203                       VARCHAR2(4000),
    PVAL204                       VARCHAR2(4000),
    PVAL205                       VARCHAR2(4000),
    PVAL206                       VARCHAR2(4000),
    PVAL207                       VARCHAR2(4000),
    PVAL208                       VARCHAR2(4000),
    PVAL209                       VARCHAR2(4000),
    PVAL210                       VARCHAR2(4000),
    PVAL211                       VARCHAR2(4000),
    PVAL212                       VARCHAR2(4000),
    PVAL213                       VARCHAR2(4000),
    PVAL214                       VARCHAR2(4000),
    PVAL215                       VARCHAR2(4000),
    PVAL216                       VARCHAR2(4000),
    PVAL217                       VARCHAR2(4000),
    PVAL218                       VARCHAR2(4000),
    PVAL219                       VARCHAR2(4000),
    PVAL220                       VARCHAR2(4000),
    PVAL221                       VARCHAR2(4000),
    PVAL222                       VARCHAR2(4000),
    PVAL223                       VARCHAR2(4000),
    PVAL224                       VARCHAR2(4000),
    PVAL225                       VARCHAR2(4000),
    PVAL226                       VARCHAR2(4000),
    PVAL227                       VARCHAR2(4000),
    PVAL228                       VARCHAR2(4000),
    PVAL229                       VARCHAR2(4000),
    PVAL230                       VARCHAR2(4000),
    PDATE001                      DATE          ,
    PDATE002                      DATE          ,
    PDATE003                      DATE          ,
    PDATE004                      DATE          ,
    PDATE005                      DATE          ,
    PDATE006                      DATE          ,
    PDATE007                      DATE          ,
    PDATE008                      DATE          ,
    PDATE009                      DATE          ,
    PDATE010                      DATE          ,
    PDATE011                      DATE          ,
    PDATE012                      DATE          ,
    PDATE013                      DATE          ,
    PDATE014                      DATE          ,
    PDATE015                      DATE          ,
    PDATE016                      DATE          ,
    PDATE017                      DATE          ,
    PDATE018                      DATE          ,
    PDATE019                      DATE          ,
    PDATE020                      DATE          ,
    PDATE021                      DATE          ,
    PDATE022                      DATE          ,
    PDATE023                      DATE          ,
    PDATE024                      DATE          ,
    PDATE025                      DATE          ,
    PDATE026                      DATE          ,
    PDATE027                      DATE          ,
    PDATE028                      DATE          ,
    PDATE029                      DATE          ,
    PDATE030                      DATE          ,
    PLONGVAL001                   VARCHAR2(4000),
    ATTRIBUTE_CATEGORY            VARCHAR2(80)  ,
    ATTRIBUTE_CHAR1               VARCHAR2(600) ,
    ATTRIBUTE_CHAR2               VARCHAR2(600) ,
    ATTRIBUTE_CHAR3               VARCHAR2(600) ,
    ATTRIBUTE_CHAR4               VARCHAR2(600) ,
    ATTRIBUTE_CHAR5               VARCHAR2(600) ,
    JOB_ID                        NUMBER(18, 0) ,
    CHANGED                       VARCHAR2(120) ,
    REQUEST_ID                    NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER         NUMBER(9, 0)      NOT NULL,
    CREATED_BY                    VARCHAR2(256)     NOT NULL,
    CREATION_DATE                 TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128) ,
    CONSTRAINT pk_hrc_loader_batch_lines_src PRIMARY KEY (BATCH_LINE_ID, BATCH_LINE_ID)
);
